.ckplayer-error{
	position: fixed;
	z-index: 9999999;
	left: 0.623rem;
	bottom: 0.623rem;
	width: auto;
	height: 2.373rem;
	line-height: 2.373rem;
	padding: 0 .83rem;
	background: rgb(0,0,0,.9);
	border-radius: .23rem;
	color: #FFF;
	font-size: 0.873rem;
	white-space: nowrap;
}
.ckplayer-ckplayer{
	width: 100%;
	height: 100%;
	float: left;
	background: #000;
	overflow: hidden;
}
.ckplayer-ckplayer .ck-main.ck-nocursor{
	cursor: none;
}
.ckplayer-ckplayer-smallwindow{
	position: fixed;
	z-index: 9999999;
	width: 26.23rem;
	max-width: 100%;
	height: 16.623rem;
	right: 0.623rem;
	bottom: 0.623rem;
}
.ckplayer-ckplayer .ck-main{
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: #000;
	position: relative;
}
.ckplayer-ckplayer .ck-main .ck-video{
	width: 100%;
	height: 100%;
	overflow: hidden;
	position:absolute;
	z-index: 1;
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.ckplayer-ckplayer .ck-main .ck-video video,.ckplayer-ckplayer .ck-main .ck-video canvas{
	width: 100%;
	height: 100%;
}
.ckplayer-ckplayer .ck-main .ck-error{
	width: 100%;
	height: 3rem;
	line-height: 2.1873rem;
    text-align: center;
    color: #FFF;
    position:absolute;
    z-index: 70;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    overflow: hidden;
}
.ckplayer-ckplayer .ck-main .ck-logo{
    position:absolute;
    right: 1.23rem;
    top:1.23rem;
    z-index: 400;
    width: 3.23rem;
}
.ckplayer-ckplayer .ck-main .ck-loading{
	position:absolute;
	top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 80;
	width: 3rem;
	height: 3rem;
    border-radius: 50%;
    background: url(images/loading.png) no-repeat center center;
    background-size: 100% 100%;
    animation: ck-Circle 1.5s linear infinite;
	-webkit-animation: ck-Circle 1.5s linear infinite
}
.ckplayer-ckplayer .ck-main .ck-center-play{
	background: url(images/play.png) no-repeat 70% center;
	background-size:60% 60%;
	border: 0.3rem solid rgba(255,255,255,.3);
	border-radius: 50%;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */	
	width: 3rem;
	height: 3rem;
	position: absolute;
	display: none;
    z-index: 90;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    transition: .2s;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-center-play{
	width: 6.23rem;
	height: 6.23rem;
}
.ckplayer-ckplayer .ck-main .ck-center-play:hover{
	width: 6.23rem;
	height: 6.23rem;
    transition: 0.2s;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-center-play:hover{
	width: 7.3rem;
	height: 7.3rem;
}
.ckplayer-ckplayer .ck-main .ck-buffer{
	background: url(images/buffer.png) no-repeat center center;
	background-size:100% 100%;
	border-radius: 50%;
	width: 3.73rem;
	height: 3.73rem;
	position: absolute;
    z-index: 100;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: none;
    animation: ck-Circle 1s linear infinite;
	-webkit-animation: ck-Circle 1s linear infinite
}
.ckplayer-ckplayer .ck-main .ck-message{
    position: absolute;
    z-index: 240;
    left:0.3123rem;
    bottom: 4.873rem;
    padding: 0 1rem;
    line-height: 1.873rem;
    height: 1.873rem;
    width: auto;
    min-width: 0.0623rem;
    border-radius: .23rem;
    background: rgba(0,0,0,.6);
    font-size: 0.873rem;
    color: #FFF;
    display: none;
    white-space:nowrap;
}
.ckplayer-ckplayer .ck-main .ck-message-right{
	left:auto;
	right: 0.3123rem;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-message{
    font-size: 1.123rem;
    bottom: 6.23rem;
}
.ckplayer-ckplayer .ck-main .ck-tip{
    width: auto;
    height: auto;
    position: absolute;
    z-index: 230;
    display: none;
    margin-bottom: 0.0623rem;
}
.ckplayer-ckplayer .ck-main .ck-tip .ck-content{
    width: auto;
    height: auto;
    white-space: nowrap;
    min-width: 0.0623rem;
    background: rgba(0,0,0,.6);
    font-size: 0.873rem;
    color: #FFF;
    line-height: 2rem;
    height: 2rem;
    padding: 0 0.9373rem;
}
.ckplayer-ckplayer .ck-main .ck-tip .ck-content-float-auto{
	border-radius: 0.3123rem;
	margin: auto;
}
.ckplayer-ckplayer .ck-main .ck-tip .ck-content-float-left{
	border-radius: 0.3123rem;
	float: left;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-tip .ck-content{
    font-size: 1.123rem;
}
.ckplayer-ckplayer .ck-main .ck-tip .ck-triangle{
	width: 0rem;
	height: 0rem;
}
.ckplayer-ckplayer .ck-main .ck-tip .ck-triangle-auto{
	border-left: 0.3rem solid transparent;
    border-top: 0.3rem solid rgba(0, 0, 0,.6);
    border-right: 0.3rem solid transparent;
    margin: auto;
}
.ckplayer-ckplayer .ck-main .ck-tip .ck-triangle-left{
	border-top: 0.3123rem solid transparent;
	border-bottom: 0.3123rem solid transparent;
	border-left: 0.3rem solid rgba(0, 0, 0,.6);
    float: left;
    margin-top: 0.623rem;
}
.ckplayer-ckplayer .ck-main .ck-preview{
	position: absolute;
    z-index: 210;
    width: 100%;
    left:0;
    bottom: 4rem;
    overflow: hidden;
    display: none;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-preview{
    bottom: 5.373rem;
}
.ckplayer-ckplayer .ck-main .ck-preview-load-img{
	position: absolute;
    z-index: 210;
    top:110%;
}
.ckplayer-ckplayer .ck-main .ck-preview .ck-preview-bg{
	position: absolute;
    z-index: 1;
    top:0;
	float: left;
	transition: .2s;
}
.ckplayer-ckplayer .ck-main .ck-preview .ck-preview-bg .ck-preview-img{
	background-repeat: no-repeat ;
	float: left;
}
.ckplayer-ckplayer .ck-main .ck-preview .ck-preview-frame{
	position: absolute;
    z-index: 2;
    top:0;
    left:-62.3rem;
	border:0.23rem solid #0078ff;
	box-sizing:content-box;
	-moz-box-sizing:content-box; /* Firefox */
	-webkit-box-sizing:content-box; /* Safari */	
}
.ckplayer-ckplayer .ck-main .ck-prompt-words{
	position: absolute;
    z-index: 220;
    width: 13.3123rem;
    line-height: 1.4373rem;
    font-size: 0.873rem;
    color: #FFF;
    background: rgba(0, 0, 0,.6);
    overflow: hidden;
    display: none;
    margin-bottom: 0.623rem;
    border-radius: 0.1873rem;
    -webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: .2s;
	animation-duration: .2s;
	-webkit-animation-name: ck-bounceIn;
	animation-name: ck-bounceIn;
}
.ckplayer-ckplayer .ck-main .ck-prompt-words .ck-prompt-content{
	padding: 0.3123rem;
}
.ckplayer-ckplayer .ck-main .ck-layer{
	position: absolute;
	z-index: 101;
}
.ckplayer-ckplayer .ck-main .ck-tempTime{
	position: absolute;
	z-index: 20;
	left:0.623rem;
	bottom: 0.3123rem;
	display: none;
	font-size: 0.873rem;
	line-height: 1.73rem;
	color: #FFF;
}
/*关于*/
.ckplayer-ckplayer .ck-main .ck-about{
	position: absolute;
	z-index: 200;
	width: 50%;
	max-width: 37.3rem;
	min-width: 23rem;
	left: 1rem;
	top: 1rem;
	background: rgba(0,0,0,.6);
	padding: 1rem 0;
	display: none;
}
.ckplayer-ckplayer .ck-main .ck-about ul{
	padding: 0;
	margin: 0;
}
.ckplayer-ckplayer .ck-main .ck-about ul li{
	list-style:none;
	color: #FFF;
	font-size: 0.73rem;
	line-height: 1.123rem;
	height: 1.123rem;
	padding: 0;
	margin: 0;
}
.ckplayer-ckplayer .ck-main .ck-about ul li .ck-about-title{
	width: 6.23rem;
	text-align: right;
	float: left;
	padding-right: .3rem;
}
.ckplayer-ckplayer .ck-main .ck-about ul li .ck-about-content{
	width: auto;
	float: left;
}
.ckplayer-ckplayer .ck-main .ck-about .ck-about-bar{
	position: absolute;
	z-index: 1;
	top: 0;
    right: 0;
    width: 6rem;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-about .ck-about-bar{
    width: 8.73rem;
}
.ckplayer-ckplayer .ck-main .ck-about .ck-about-bar .ck-btn-about-copy{
	background-position:-71.4rem 0;
}
.ckplayer-ckplayer .ck-main .ck-about .ck-about-bar .ck-btn-about-copy:hover{
	background-position:-72.1rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-about .ck-about-bar .ck-btn-about-copy{
	background-position:-104.111rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-about .ck-about-bar .ck-btn-about-copy:hover{
	background-position:-107.1861rem 0;
}
.ckplayer-ckplayer .ck-main .ck-about .ck-about-bar .ck-btn-about-close{
	background-position:-75.6rem 0;
}
.ckplayer-ckplayer .ck-main .ck-about .ck-about-bar .ck-btn-about-close:hover{
	background-position:-77.7rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-about .ck-about-bar .ck-btn-about-close{
	background-position:-110.11rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-about .ck-about-bar .ck-btn-about-close:hover{
	background-position:-113.3111rem 0;
}
/*截图显示容器*/
.ckplayer-ckplayer .ck-main .ck-screenshot{
	position: absolute;
	z-index: 220;
	width: auto;
	height: 9rem;
	margin: auto !important;
	top: 0;
	bottom: 0;
	right: 3.4373rem;
	display: none;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-screenshot{
	height: 13.123rem;
	right: 4.8123rem;
}
.ckplayer-ckplayer .ck-main .ck-screenshot .ck-screenshot-img{
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
}
.ckplayer-ckplayer .ck-main .ck-screenshot .ck-screenshot-img img{
	height: 100%;
}
.ckplayer-ckplayer .ck-main .ck-screenshot .ck-screenshot-bar{
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 2.23rem;
	bottom: 0.3123rem;
	text-align: center;
}
.ckplayer-ckplayer .ck-main .ck-screenshot .ck-screenshot-bar .ck-screenshot-btn{
	display: inline-block;
    overflow: hidden;
    border: 0rem solid transparent;
    border-radius: 0.3123rem;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    font-size: 0.873rem;
    line-height: 1.873rem;
    padding: 0rem 0.9373rem;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #fff;
    margin: 0 0.3123rem;
}
.ckplayer-ckplayer .ck-main .ck-screenshot .ck-screenshot-bar .ck-screenshot-btn:hover{
	color: #FFFF00;
}
.ckplayer-ckplayer .ck-main .ck-screenshot .ck-screenshot-bar .ck-screenshot-btn:focus{
	outline:0;
}
.ckplayer-ckplayer .ck-main .ck-screenshot .ck-screenshot-bar .ck-screenshot-down{
    background-color: #007bff;
}
.ckplayer-ckplayer .ck-main .ck-screenshot .ck-screenshot-bar .ck-screenshot-close{
    background-color: #505050;
    color: #fff;
}
/*广告*/
.ckplayer-ckplayer .ck-main .ck-yytf{
	position: absolute;
	z-index: 800;
	width: 100%;
	height: 100%;
	left: 0rem;
	top: 0rem;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-front-link{
	width: 100%;
	height: 100%;
	display: none;
	cursor: pointer;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-front-picture{
	width: 100%;
	height: 100%;
	background: #000;
	display: none;
	text-align: center;
	line-height: 100%;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-front-picture img{
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-top{
	position: absolute;
	z-index: 3;
	top: 0.623rem;
	right: 0.623rem;
}

.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-top div{
	float: right;
	margin-left: 0.623rem;
	font-size: 0.873rem;
	border-radius: 0.9373rem;
	background: rgba(0,0,0,.6);
	padding: 0rem 0.623rem;
	line-height: 1.873rem;
	height: 1.873rem;
	color: #FFF;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-top div{
	font-size: 1.123rem;
	border-radius: 1.23rem;
	line-height: 2.3rem;
	height: 2.3rem;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-top .ck-yytf-closetime{
	display: none;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-top .ck-yytf-closead{
	cursor: pointer;
	display: none;
}

/*显示广告时的底部内容*/
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom{
	position: absolute;
	z-index: 3;
	bottom: 0.623rem;
	right: 0.623rem;
}
/*显示广告时的底部按钮-共用*/
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-btn{
	background-color: rgba(0,0,0,.6);
	background-image: url(images/ckplayer.png);
	background-size: auto 100%;
	border: none;
	outline: none;
	width: 1.873rem;
	height: 1.873rem;
	cursor: pointer;
	background-repeat: no-repeat;
	border-radius: 50%;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-bottom .ck-yytf-btn{
	width: 2.3rem;
	height: 2.3rem;	
}
/*显示广告时的静音按钮*/
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-mutedandexit{
	float: right;
	width: 1.873rem;
	height: 1.873rem;
	margin-left: 0.623rem;
	overflow: hidden;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-bottom .ck-yytf-mutedandexit{
	width: 2.3rem;
	height: 2.3rem;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-mutedandexit .ck-yytf-mutedandexit-muted{
	background-position:-7.861rem 0;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-mutedandexit .ck-yytf-mutedandexit-muted:hover{
	background-position:-9.1861rem 0;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-mutedandexit .ck-yytf-mutedandexit-exitmuted{
	background-position:-9.1rem 0;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-mutedandexit .ck-yytf-mutedandexit-exitmuted:hover{
	background-position:-11.8111rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-bottom .ck-yytf-mutedandexit .ck-yytf-mutedandexit-muted{
	background-position:-9.1rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-bottom .ck-yytf-mutedandexit .ck-yytf-mutedandexit-muted:hover{
	background-position:-12.11rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-bottom .ck-yytf-mutedandexit .ck-yytf-mutedandexit-exitmuted{
	background-position:-14rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-bottom .ck-yytf-mutedandexit .ck-yytf-mutedandexit-exitmuted:hover{
	background-position:-15.61rem 0;
}
/*显示广告时的全屏按钮*/
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-fullandexit{
	float: right;
	width: 1.873rem;
	height: 1.873rem;
	margin-left: 0.623rem;
	overflow: hidden;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-bottom .ck-yytf-fullandexit{
	width: 2.3rem;
	height: 2.3rem;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-fullandexit .ck-yytf-fullandexit-full{
	background-position:-13.111rem 0;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-fullandexit .ck-yytf-fullandexit-full:hover{
	background-position:-14.4361rem 0;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-fullandexit .ck-yytf-fullandexit-exitfull{
	background-position:-15.61rem 0;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-fullandexit .ck-yytf-fullandexit-exitfull:hover{
	background-position:-17.0611rem 0;
}

.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-bottom .ck-yytf-fullandexit .ck-yytf-fullandexit-full{
	background-position:-16.1rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-bottom .ck-yytf-fullandexit .ck-yytf-fullandexit-full:hover{
	background-position:-19.11rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-bottom .ck-yytf-fullandexit .ck-yytf-fullandexit-exitfull{
	background-position:-21rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-bottom .ck-yytf-fullandexit .ck-yytf-fullandexit-exitfull:hover{
	background-position:-22.61rem 0;
}
/*广告查看详情按钮*/
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-details{
	float: right;
	font-size: 0.873rem;
	border-radius: 0.9373rem;
	background: rgba(0,0,0,.6);
	padding: 0 0.623rem;
	color: #FFF;
	line-height: 1.873rem;
	height: 1.873rem;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-yytf .ck-yytf-bottom .ck-yytf-details{
	font-size: 1.123rem;
	border-radius: 1.23rem;
	line-height: 2.3rem;
	height: 2.3rem;
}
.ckplayer-ckplayer .ck-main .ck-yytf .ck-yytf-bottom .ck-yytf-details a{
	color: #FFF;
	text-decoration: none;
}
/*暂停广告容器*/
.ckplayer-ckplayer .ck-main .ck-pause-yytf{
	display: none;
	position:absolute;
	z-index: 800;
	max-width: 100%;
	max-height: 100%;
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
}
.ckplayer-ckplayer .ck-main .ck-pause-yytf img{
	max-width: 100%;
	max-height: 100%;
}
.ckplayer-ckplayer .ck-main .ck-pause-close{
	position:absolute;
	z-index: 1;
	right: -0.9373rem;
	top:-0.9373rem;
	width: 1.873rem;
	height: 1.873rem;
	background-color: transparent;
	background-image: url(images/adclose.png);
	border: none;
	outline: none;
	cursor: pointer;
	background-repeat: no-repeat ;
}
.ckplayer-ckplayer .ck-main .ck-pause-close:hover{
	background-position:-1.3111rem 0;
}
/*右键菜单*/
.ckplayer-ckplayer-menu{
	width:7.3rem;
	background: rgba(50,50,50,.6);
	position: absolute;
	z-index: 9000;
	font-size:0.873rem ;
	/* border: 0.0623rem #000 solid; */
	display: none;
}
.ckplayer-ckplayer-menu .ck-li{
	color: #adadad;
	line-height: 2.1873rem;
	padding: 0 0 0 0.3123rem;
}
.ckplayer-ckplayer-menu .ck-li a{
	color: #FFF;
	text-decoration: none;
}
.ckplayer-ckplayer-menu .ck-underline{
	border-bottom: 0.0623rem #000 solid;
} 
/*控制栏*/
.ckplayer-ckplayer .ck-main .ck-bar{
	position:absolute;
	z-index: 260;
	left:0rem;
	bottom:0rem;
	width: 100%;
	height: 2.1rem;
	background: rgba(0,0,0,.3);
	transition: 0.2s;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar{
	height: 3.0611rem;
}
.ckplayer-ckplayer .ck-main:not(.ck-main-full) .ck-bar{
	height: 2.1rem;
}
.ckplayer-ckplayer .ck-main .ck-bar.ck-bar-out{
	bottom: -3.123rem;
	transition: 0.2s;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar.ck-bar-out{
	bottom: -3rem;
	transition: 0.2s;
}

/*按钮公用样式*/
.ckplayer-ckplayer .ck-main .ck-bar-btn{
	background-color: transparent;
	background-image: url(images/ckplayer.48.png);
	background-size: auto 100%;
	border: none;
	outline: none;
	width: 2.1rem;
	height: 2.1rem;
	cursor: pointer;
	background-repeat: no-repeat ;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar-btn{
	background-image: url(images/ckplayer.png);
	width: 3.0611rem;
	height: 3.0611rem;
}
.ckplayer-ckplayer .ck-main:not(.ck-main-full) .ck-bar-btn{
	width: 2.1rem;
	height: 2.1rem;
	background-image: url(images/ckplayer.48.png);
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-btn:hover{
	background-size:auto 100%;
}

/*播放暂停按钮组*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-playandpause{
	float: left;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-playandpause .ck-btn-play{
	background-position:0rem top;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-playandpause .ck-btn-play:hover{
	background-position:-2.1rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-playandpause .ck-btn-play:hover{
	background-position:-3.0611rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-playandpause .ck-btn-pause{
	background-position:-4.2rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-playandpause .ck-btn-pause{
	background-position:-6.111rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-playandpause .ck-btn-pause:hover{
	background-position:-6.3rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-playandpause .ck-btn-pause:hover{
	background-position:-9.1861rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-playandpause .ck-btn-refresh{
	background-position:-8.4rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-playandpause .ck-btn-refresh{
	background-position:-12.11rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-playandpause .ck-btn-refresh:hover{
	background-position:-9.1rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-playandpause .ck-btn-refresh:hover{
	background-position:-15.3111rem 0;
}

/*返回播放按钮*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-btn-backlive{
	float: left;
	font-size: 0.7rem;
	line-height: 1.211rem;
	border-radius: 0.1873rem;
	margin: 0.4361rem;
	border: 0rem;
	background: rgba(3,60,146,.5);
	color: #FFF;
	cursor: pointer;
	padding: 0 0.3rem;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-btn-backlive{
	font-size: 0.7861rem;
	line-height: 1.561rem;
	margin: 0.74361rem 0.623rem;
}

.ckplayer-ckplayer .ck-main .ck-bar .ck-btn-backlive:hover{
	background: rgba(3,60,146,.9);
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-btn-backlive:focus{
	outline:0;
	background: rgba(3,60,146,.6);
}
/*静音取消静音按钮组*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-volumebox .ck-btn-muted{
	background-position:-12.6rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-volumebox .ck-btn-muted{
	background-position:-18.4rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-volumebox .ck-btn-muted:hover{
	background-position:-14.7rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-volumebox .ck-btn-muted:hover{
	background-position:-21.4361rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-volumebox .ck-btn-exitmuted{
	background-position:-16.8rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-volumebox .ck-btn-exitmuted{
	background-position:-21.4rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-volumebox .ck-btn-exitmuted:hover{
	background-position:-18.9rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-volumebox .ck-btn-exitmuted:hover{
	background-position:-27.5611rem 0;
}

/*全屏按钮组*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-fullandexit{
	float: right;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-fullandexit .ck-btn-full{
	background-position:-21rem 0;
	display: block;
}
.ckplayer-ckplayer .ck-main:not(.ck-main-full) .ck-bar .ck-bar-fullandexit .ck-btn-full{
	background-position:-21rem 0;
	display: block;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-fullandexit .ck-btn-full{
	background-position:-30.611rem 0;
	display: none;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-fullandexit .ck-btn-full:hover{
	background-position:-23.1rem 0;
}
.ckplayer-ckplayer .ck-main:not(.ck-main-full) .ck-bar .ck-bar-fullandexit .ck-btn-full:hover{
	background-position:-23.1rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-fullandexit .ck-btn-full:hover{
	background-position:-33.6861rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-fullandexit .ck-btn-exitfull{
	background-position:-29.4rem 0;
	display: none;
}
.ckplayer-ckplayer .ck-main:not(.ck-main-full) .ck-bar .ck-bar-fullandexit .ck-btn-exitfull{
	background-position:-21rem 0;
	display: none ;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-fullandexit .ck-btn-exitfull{
	background-position:-36.61rem 0;
	display: block;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-fullandexit .ck-btn-exitfull:hover{
	background-position:-30.1rem 0;
}
.ckplayer-ckplayer .ck-main:not(.ck-main-full) .ck-bar .ck-bar-fullandexit .ck-btn-exitfull:hover{
	/* background-position:-30.1rem 0; */
	background-position:-21rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-fullandexit .ck-btn-exitfull:hover{
	background-position:-39.8111rem 0;
}

/*网页全屏按钮组*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-webfullandexit{
	float: right;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-webfullandexit .ck-btn-webfull{
	background-position:-33.6rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-webfullandexit .ck-btn-webfull{
	background-position:-49rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-webfullandexit .ck-btn-webfull:hover{
	background-position:-35.7rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-webfullandexit .ck-btn-webfull:hover{
	background-position:-52.0611rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-webfullandexit .ck-btn-exitwebfull{
	background-position:-37.8rem 0;
	display: none;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-webfullandexit .ck-btn-exitwebfull{
	background-position:-55.111rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-webfullandexit .ck-btn-exitwebfull:hover{
	background-position:-39.9rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-webfullandexit .ck-btn-exitwebfull:hover{
	background-position:-58.1861rem 0;
}

/*剧场模式按钮组*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-theatreandexit{
	float: right;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-theatreandexit .ck-btn-theatre{
	background-position:-42rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-theatreandexit .ck-btn-theatre{
	background-position:-61.11rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-theatreandexit .ck-btn-theatre:hover{
	background-position:-44.1rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-theatreandexit .ck-btn-theatre:hover{
	background-position:-64.3111rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-theatreandexit .ck-btn-exittheatre{
	background-position:-46.2rem 0;
	display: none;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-theatreandexit .ck-btn-exittheatre{
	background-position:-67.361rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-theatreandexit .ck-btn-exittheatre:hover{
	background-position:-48.3rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-theatreandexit .ck-btn-exittheatre:hover{
	background-position:-70.4361rem 0;
}
/*播放速度*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-playbackrate-box{
	float: right;
	height: 2.1rem;
	line-height: 2.1rem;
	position: relative;
	cursor: pointer;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-playbackrate-box{
	height: 3.0611rem;
	line-height: 3.0611rem;
}
.ckplayer-ckplayer .ck-main:not(.ck-main-full) .ck-bar .ck-bar-playbackrate-box{
	height: 2.1rem;
	line-height: 2.1rem;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-playbackrate-box .ck-bar-playbackrate{
	height: 100%;
	padding: 0 0.623rem;
	white-space:nowrap;
	font-size: 0.7rem;
	color: #FFF;
	-moz-user-select:none; /*火狐*/
    -webkit-user-select:none; /*webkit浏览器*/
    -ms-user-select:none; /*IE10*/
    -khtml-user-select:none; /*早期浏览器*/
    user-select:none;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-playbackrate-box .ck-bar-playbackrate{
	font-size: 0.7861rem;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-playbackrate-box .ck-bar-playbackrate:hover{
	color: #0368d0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-playbackrate-box .ck-bar-playbackrate-bg-box {
	width: auto;
	height: auto;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-playbackrate-box:hover .ck-bar-playbackrate-bg-box {
	display: block;
}
/*字幕*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-track-box{
	float: right;
	height: 2.1rem;
	line-height: 2.1rem;
	position: relative;
	cursor: pointer;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-track-box{
	height: 3.0611rem;
	line-height: 3.0611rem;
}
.ckplayer-ckplayer .ck-main:not(.ck-main-full) .ck-bar .ck-bar-track-box{
	height: 2.1rem;
	line-height: 2.1rem;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-track-box .ck-bar-track{
	height: 100%;
	padding: 0 0.623rem;
	white-space:nowrap;
	font-size: 0.7rem;
	color: #FFF;
	-moz-user-select:none; /*火狐*/
    -webkit-user-select:none; /*webkit浏览器*/
    -ms-user-select:none; /*IE10*/
    -khtml-user-select:none; /*早期浏览器*/
    user-select:none;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-track-box .ck-bar-track{
	font-size: 0.7861rem;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-track-box .ck-bar-track:hover{
	color: #0368d0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-track-box .ck-bar-track-bg-box {
	width: auto;
	height: auto;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-track-box:hover .ck-bar-track-bg-box {
	display: block;
}
/*清晰度*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-definition-box{
	float: right;
	height: 2.1rem;
	line-height: 2.1rem;
	position: relative;
	cursor: pointer;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-definition-box{
	height: 3.0611rem;
	line-height: 3.0611rem;
}
.ckplayer-ckplayer .ck-main:not(.ck-main-full) .ck-bar .ck-bar-definition-box{
	height: 2.1rem;
	line-height: 2.1rem;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-definition-box .ck-bar-definition{
	height: 100%;
	padding: 0 0.623rem;
	white-space:nowrap;
	font-size: 0.7rem;
	color: #FFF;
	-moz-user-select:none; /*火狐*/
    -webkit-user-select:none; /*webkit浏览器*/
    -ms-user-select:none; /*IE10*/
    -khtml-user-select:none; /*早期浏览器*/
    user-select:none;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-definition-box .ck-bar-definition{
	font-size: 0.7861rem;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-definition-box .ck-bar-definition:hover{
	color: #0368d0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-definition-box .ck-bar-definition-bg-box {
	width: auto;
	height: auto;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-definition-box:hover .ck-bar-definition-bg-box {
	display: block;
}
/*列表切换*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-list-bg-box {
	background: rgba(0,0,0,.001);
	/* position: absolute; */
	z-index: 1;
	/* bottom: 2.0111rem; */
	display: none;
	-webkit-animation-duration: .2s;
	animation-duration: .2s;
	-webkit-animation-name: ck-bounceIn;
	animation-name: ck-bounceIn;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-list-bg-box {
	bottom: 2.961rem;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-list-bg-box .ck-list-bg{
	background: rgba(0,0,0,.6);
	float: left;
	border-radius: 0.3123rem;
	padding: 0.623rem;
	margin-bottom: 0.623rem;
  position: absolute;
  bottom: 2rem;
  left:-0.5rem;
  z-index: 1;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-list-bg-box .ck-list-bg .ck-list-p{
	width: 100%;
	float: left;
	line-height: 1.53111rem;
	color: #FFF;
	text-align: center;
	font-size: 0.6111rem;
	background-color: rgba(0,0,0,0);
	border: 0rem;
	white-space:nowrap;
	cursor: pointer;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-list-bg-box .ck-list-bg .ck-list-p:hover{
	color: #0368d0;
	font-size: 0.7rem;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-list-bg-box .ck-list-bg .ck-list-p:hover{
	font-size: 0.861rem;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-list-bg-box .ck-list-bg .ck-list-p{
	font-size: 0.7861rem;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-list-bg-box .ck-list-bg .ck-list-p-focus{
	color: #0368d0;
}
/*下一集按钮*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-next{
	float: left;
	background-position:-29.4rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-next{
	background-position:-42.861rem 0;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-next:hover{
	background-position:-30.1rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-next:hover{
	background-position:-45.9361rem 0;
}
/*进度栏*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress{
	width: 100%;
	position:absolute;
	z-index: 1;
	height: 0.73rem;
	top:-0.6873rem;
	transition: 0.2s;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress .ck-bar-progress-bg{
	width: 100%;
	background: rgba(255,255,255,.3);
	margin-top: 0.123rem;
	overflow: hidden;
	height: 0.623rem;
	transition: .2s;
	cursor: pointer;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress .ck-bar-progress-bg .ck-bar-progress-load{
	float: left;
	width: 0rem;
	background: rgba(169,169,169,.7);
	height: 0.623rem;
	transition: .2s;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress .ck-bar-progress-bg .ck-bar-progress-play{
	width: 0rem;
	background: #0368d0;
	position: absolute;
	z-index: 1;
	height: 0.623rem;
	transition: .2s;
	cursor: pointer;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress .ck-bar-progress-bg .ck-bar-progress-mouseline{
	width: 0.1873rem;
	background: rgba(255,255,255,.6);
	position: absolute;
	z-index: 2;
	display: none;
	height: 0.623rem;
	cursor: pointer;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress .ck-bar-progress-bg .ck-bar-progress-prompt{
	background: #FFF;
	position: absolute;
	z-index: 3;
	border-radius: 50%;
	width: 0.623rem;
	height: 0.623rem;
	top:0.123rem;
	transition: .2s;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress .ck-bar-progress-slider{
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	float: left;
	z-index: 4;
    left: 0rem;
    cursor: pointer;
	width: 0.73rem;
	height: 0.73rem;
	top: -0.6873rem;
	background: #FFF;
	box-shadow: 0rem 0rem 0rem 0.23rem rgba(255,255,255,.5);	
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress .ck-bar-progress-slider:hover{
	background: #0368d0;	
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress .ck-bar-progress-bg:hover .ck-bar-progress-mouseline{
	display: block;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress.ck-bar-progress-out{
	height: 0.123rem;
	top:-0.123rem;
	transition: .2s;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress.ck-bar-progress-out .ck-bar-progress-bg,.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress.ck-bar-progress-out .ck-bar-progress-load,.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress.ck-bar-progress-out .ck-bar-progress-bg .ck-bar-progress-play{
	height: 0.123rem;
	transition: .2s;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress.ck-bar-progress-out .ck-bar-progress-slider{
	width: 0.73rem;
	height: 0.123rem;
	top: -0.123rem;
	box-shadow: 0rem 0rem 0rem 0rem rgba(255,255,255,0);
	background: rgba(255,255,255,0);
	transition: .2s;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress.ck-bar-progress-out .ck-bar-progress-bg .ck-bar-progress-prompt{
	height: 0.123rem;
	border-radius: 0;
	transition: .2s;
}
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress.ck-bar-progress-slider-move .ck-bar-progress-play,.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-progress.ck-bar-progress-slider-move .ck-bar-progress-slider{
	transition: 0s;
}

/*音量调节栏*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-volumebox{
	float: right;
	width: 2.1rem;
	overflow-x: hidden;
}
/*音量调节栏*/
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-volumebox{
	width: 3.0611rem;
}
/*默认状态-音量调节总外框*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-volumebox .ck-bar-volume{
	width: 2.1rem;
	height: 9.40611rem;
	background: rgba(0,0,0,.01);
	position: absolute;
	z-index: 1;
	bottom: 2.0111rem;
	display: none;
	overflow: hidden;
}
/*全屏状态-音量调节总外框*/
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-volumebox .ck-bar-volume{
	width: 2.1rem;
	height: 6.584277rem;
	bottom: 2.0727rem;
}
/*默认状态-音量调节总外框-鼠标经过时样式*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-volumebox:hover .ck-bar-volume{
	display: block;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: .1s;
	animation-duration: .1s;
	-webkit-animation-name: ck-bounceIn;
	animation-name: ck-bounceIn;
}
/*共用状态-音量调节内部外框*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-volumebox .ck-bar-volumex{
	width: 100%;
	height: 12.3rem;
	float: left;
	background: rgba(0,0,0,.8);
	border-radius: 0.3123rem;
}
/*全屏状态-音量调节内部外框*/
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-volumebox .ck-bar-volumex{
	height: 8.61rem;
}
/*共用状态-音量调节顶部文字*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-volumebox .ck-bar-volume .ck-bar-volume-txt{
	width: 100%;
	height: 2.3rem;
	line-height: 2.3rem;
	color: #FFF;
	text-align: center;
	font-size: 1rem;
	float: left;
	overflow: hidden;
	-moz-user-select:none; /*火狐*/
    -webkit-user-select:none; /*webkit浏览器*/
    -ms-user-select:none; /*IE10*/
    -khtml-user-select:none; /*早期浏览器*/
    user-select:none;
}
/*全屏状态-音量调节顶部文字*/
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-volumebox .ck-bar-volume .ck-bar-volume-txt{
	height: 1.61rem;
	line-height: 1.61rem;
	font-size: 0.7rem;
}
/*共用状态-音量调节背景色*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-volumebox .ck-bar-volume .ck-bar-volume-bg{
	width: 0.3rem;
	height: 8.73rem;
	background: #808080;
	border-radius: 0.1873rem;
	overflow: hidden;
	cursor: pointer;
	margin: auto;
}
/*全屏状态-音量调节背景色*/
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-volumebox .ck-bar-volume .ck-bar-volume-bg{
	height: 6.111rem;
}
/*共用状态-音量调节前景色*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-volumebox .ck-bar-volume .ck-bar-volume-bg .ck-bar-volume-pp{
	width: 0.3rem;
	height: 8.73rem;
	background: #0368d0;
	margin-top: 8.73rem;
}
/*全屏状态-音量调节前景色*/
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-volumebox .ck-bar-volume .ck-bar-volume-bg .ck-bar-volume-pp{
	height: 6.111rem;
	margin-top: 6.111rem;
}
/*共用状态-音量调节拖动小按钮*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-volumebox .ck-bar-volume .ck-bar-volume-slider{
	width: 0.623rem;
	height: 0.623rem;
	background: #FFF;
	border-radius: 50%;
	overflow: hidden;
	box-shadow: 0rem 0rem 0rem 0.3rem rgba(255,255,255,.5);
	position: absolute;
	z-index: 1;
	top: 0rem;
    left: 1.1873rem;
    cursor: pointer;
}
/*全屏状态-音量调节拖动小按钮*/
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-volumebox .ck-bar-volume .ck-bar-volume-slider{
    left: 1.3111rem;
}
/*默认状态-显示时间*/
.ckplayer-ckplayer .ck-main .ck-bar .ck-bar-time{
	float: left;
	line-height: 2.1rem;
	font-size: 0.7rem;
	color: #FFF;
	-moz-user-select:none; /*火狐*/
    -webkit-user-select:none; /*webkit浏览器*/
    -ms-user-select:none; /*IE10*/
    -khtml-user-select:none; /*早期浏览器*/
    user-select:none;
}
/*全屏状态-显示时间*/
.ckplayer-ckplayer .ck-main.ck-main-full .ck-bar .ck-bar-time{
	float: left;
	line-height: 3.0611rem;
	font-size: 0.7861rem;
	color: #FFF;
}
/*右侧控制栏*/
.ckplayer-ckplayer .ck-main .ck-right-bar{
	position: absolute;
	z-index: 260;
	top: 0;
    right: 0.123rem;
    bottom: 0;
    margin: auto !important;
	width: 2.1rem;
	height: 6.3rem;
	background: rgba(0,0,0,.3);
	border-radius: 0.3123rem;
	transition: .2s;
}
.ckplayer-ckplayer .ck-main .ck-right-bar-hide{
	right: -2.1rem;
	transition: .2s;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-right-bar{
	width: 3.0611rem;
	height: 9.1861rem;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-right-bar-hide{
	right: -3.0611rem;
	transition: .2s;
}
/*截图按钮*/
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-btn-screenshot{
	float: left;
	background-position:-67.2rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-right-bar .ck-btn-screenshot{
	background-position:-98rem 0;
}
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-btn-screenshot:hover{
	background-position:-69.3rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-right-bar .ck-btn-screenshot:hover{
	background-position:-101.0611rem 0;
}
/*小窗口按钮组*/
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-right-bar-smallwindows{
	float: left;
}
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-right-bar-smallwindows button{
	float: left;
}
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-right-bar-smallwindows .ck-btn-smallwindows-open{
	background-position:-54.6rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-right-bar .ck-right-bar-smallwindows .ck-btn-smallwindows-open{
	background-position:-113.73rem 0;
}
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-right-bar-smallwindows .ck-btn-smallwindows-open:hover{
	background-position:-56.7rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-right-bar .ck-right-bar-smallwindows .ck-btn-smallwindows-open:hover{
	background-position:-118.123rem 0;
}
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-right-bar-smallwindows .ck-btn-smallwindows-close{
	background-position:-50.4rem 0;
	display: none;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-right-bar .ck-right-bar-smallwindows .ck-btn-smallwindows-close{
	background-position:-72.1rem 0;
}
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-right-bar-smallwindows .ck-btn-smallwindows-close:hover{
	background-position:-51.1rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-right-bar .ck-right-bar-smallwindows .ck-btn-smallwindows-close:hover{
	background-position:-76.5611rem 0;
}
/*循环按钮组*/
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-right-bar-loop{
	float: left;
}
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-right-bar-loop .ck-btn-loop-open{
	background-position:-44.1rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-right-bar .ck-right-bar-loop .ck-btn-loop-open{
	background-position:-91.861rem 0;
}
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-right-bar-loop .ck-btn-loop-open:hover{
	background-position:-45.57rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-right-bar .ck-right-bar-loop .ck-btn-loop-open:hover{
	background-position:-94.9361rem 0;
}
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-right-bar-loop .ck-btn-loop-close{
	background-position:-41.16rem 0;
	display: none;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-right-bar .ck-right-bar-loop .ck-btn-loop-close{
	background-position:-85.61rem 0;
}
.ckplayer-ckplayer .ck-main .ck-right-bar .ck-right-bar-loop .ck-btn-loop-close:hover{
	background-position:-42.63rem 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-right-bar .ck-right-bar-loop .ck-btn-loop-close:hover{
	background-position:-88.8111rem 0;
}
/*顶部显示栏*/
.ckplayer-ckplayer .ck-main .ck-top-bar{
	position: absolute;
	z-index: 260;
	top: -2.23rem;
	width: 100%;
	height: 2.23rem;
	background: rgba(0,0,0,.3);
	transition: .2s;
}
.ckplayer-ckplayer .ck-main .ck-top-bar-hide{
	top: -2.23rem;
	transition: .2s;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-top-bar{
	top: 0;
}
.ckplayer-ckplayer .ck-main.ck-main-full .ck-top-bar-hide{
	top: -2.23rem;
	transition: .2s;
}
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom{
	position: absolute;
	z-index: 260;
}
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom .ck-top-bar-zoom-container{
	float: left;
	margin-left: 0.623rem;
	margin-top: 0.5623rem;
	cursor: pointer;
}
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom .ck-top-bar-zoom-container .ck-top-bar-zoom-left{
	float: left;
	width: 1.23rem;
	height: 1.123rem;
	border: 0.0623rem solid #FFF;
	box-sizing:content-box;
	-moz-box-sizing:content-box; /* Firefox */
	-webkit-box-sizing:content-box; /* Safari */	
}
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom .ck-top-bar-zoom-container:hover .ck-top-bar-zoom-left,
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom .ck-top-bar-zoom-container.ck-top-bar-zoom-container-focus .ck-top-bar-zoom-left{
	border-color: #0368d0;
}
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom .ck-top-bar-zoom-container:hover .ck-top-bar-zoom-left div,
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom .ck-top-bar-zoom-container.ck-top-bar-zoom-container-focus .ck-top-bar-zoom-left div{
	background: #0368d0;
}
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom .ck-top-bar-zoom-container .ck-top-bar-zoom-right{
	float: left;
	font-size: 0.873rem;
	color: #FFF;
	padding-left: 0.3123rem;
}
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom .ck-top-bar-zoom-container:hover .ck-top-bar-zoom-right,
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom .ck-top-bar-zoom-container.ck-top-bar-zoom-container-focus .ck-top-bar-zoom-right{
	color: #0368d0;
}
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom .ck-top-bar-zoom-container .ck-top-bar-zoom-left .ck-top-bar-zoom-button-50{
	width: 50%;
	height: 50%;
	background: #FFF;
	margin: 0.28123rem 25%;
}
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom .ck-top-bar-zoom-container .ck-top-bar-zoom-left .ck-top-bar-zoom-button-75{
	width: 75%;
	height: 50%;
	background: #FFF;
	margin: 0.28123rem 12.5%;
}
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-zoom .ck-top-bar-zoom-container .ck-top-bar-zoom-left .ck-top-bar-zoom-button-100{
	width: 100%;
	height: 50%;
	background: #FFF;
	margin: 0.28123rem 0;
}
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-title{
	position: absolute;
	z-index: 1;
	top: 0rem;
	width: 100%;
	height: 2.23rem;
	line-height: 2.23rem;
	text-align: center;
	font-size: 1.123rem;
	color: #FFF;
	-moz-user-select:none; /*火狐*/
    -webkit-user-select:none; /*webkit浏览器*/
    -ms-user-select:none; /*IE10*/
    -khtml-user-select:none; /*早期浏览器*/
    user-select:none;
}
.ckplayer-ckplayer .ck-main .ck-top-bar .ck-top-bar-time{
	float: right;
	height: 2.23rem;
	line-height: 2.23rem;
	font-size: 0.873rem;
	color: #FFF;
	padding: 0 1rem 0;
	-moz-user-select:none; /*火狐*/
    -webkit-user-select:none; /*webkit浏览器*/
    -ms-user-select:none; /*IE10*/
    -khtml-user-select:none; /*早期浏览器*/
    user-select:none;
}
/*以下为缓动效果样式*/
.ck-animate {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: .3s;
	animation-duration: .3s;
}
.ck-animate-bouncein {
	-webkit-animation-name: ck-bounceIn;
	animation-name: ck-bounceIn;
}

@-webkit-keyframes ck-bounceIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(.5);
		transform: scale(.5)
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes ck-bounceIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(.5);
		-ms-transform: scale(.5);
		transform: scale(.5);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
}
.ck-animate-bounceout {
	-webkit-animation-name: ck-bounceOut;
	animation-name: ck-bounceOut;
}

@-webkit-keyframes ck-bounceOut {
	0% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(.5);
		transform: scale(.5);
	}
}

@keyframes ck-bounceOut {
	0% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(.5);
		transform: scale(.5);
	}
}
.ck-animate-circle {
	animation: ck-Circle 1s linear infinite;
	-webkit-animation: ck-Circle 1s linear infinite
}

@-webkit-keyframes ck-Circle {
	0% {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg)
	}
	25% {
		transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg)
	}
	50% {
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg)
	}
	75% {
		transform: rotate(270deg);
		-webkit-transform: rotate(270deg);
		-ms-transform: rotate(270deg)
	}
	100% {
		transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg)
	}
}

@keyframes ck-Circle {
	0% {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg)
	}
	25% {
		transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg)
	}
	50% {
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg)
	}
	75% {
		transform: rotate(270deg);
		-webkit-transform: rotate(270deg);
		-ms-transform: rotate(270deg)
	}
	100% {
		transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg)
	}
}

.ck-list-bg{
  width: 3rem !important;
  /* width: 4rem !important; */
  /* width: auto !important; */
}
